-- 基础信息
base_info = {
	group_id = 133210199
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 199001, gadget_id = 70500000, pos = { x = -3820.106, y = 114.792, z = -740.697 }, rot = { x = 10.545, y = 244.412, z = 6.744 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 199002, gadget_id = 70500000, pos = { x = -3817.237, y = 113.602, z = -747.712 }, rot = { x = 14.324, y = 212.067, z = 1.652 }, level = 30, point_type = 1008, area_id = 17 },
	{ config_id = 199003, gadget_id = 70500000, pos = { x = -3832.534, y = 114.808, z = -733.305 }, rot = { x = 346.310, y = 100.598, z = 341.490 }, level = 30, point_type = 1008, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 199001, 199002, 199003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
